This question about Using an extension: Task filed

Outdated LatexModePlugin

LatexModePlugin calls outdated Perl functions and will not run by default on debian stable VMs

Can you please have a look at it.

Regards

Terry

-- TerryRankine - 06 Jun 2014

Which outdated perl functions are an issue?

It would really help if you can provide more details.

Thanks for the query

-- JulianLevens - 06 Jun 2014

See http://irclogs.foswiki.org/bin/irclogger_log/foswiki?date=2014-05-30,Fri&sel=12#l8

defined(%hash) is deprecated at LatexModePlugin/CrossRef.pm line 103. (Maybe you should just omit the defined()?) and also in LatexModePlugin/Render.pm line 147.

-- GeorgeClark - 06 Jun 2014

Task filed: Item12938

-- GeorgeClark - 07 Jun 2014

I've updated the SVN version of the plugin. I'll test for a week or so before releasing on the main site.

-- ScottHoge - 10 Jun 2014
 

QuestionForm edit

Subject Using an extension
Extension LatexModePlugin
Version Foswiki 1.1.8
Status Task filed
Related Topics Tasks.Item12938
Topic revision: r5 - 10 Jun 2014, ScottHoge - This page was cached on 18 Oct 2018 - 05:58.

The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License    Legal Imprint    Privacy Policy